Loading...
Searching...
No Matches
Opm::Aquifetp Class Reference

## Classes

struct | AQUFETP_data

## Public Member Functions

| Aquifetp (const TableManager &tables, const Deck &deck)
| Aquifetp (const std::vector< Aquifetp::AQUFETP_data > &data)
void | loadFromRestart (const RestartIO::RstAquifer &rst, const TableManager &tables)
const std::vector< Aquifetp::AQUFETP_data > & | data () const
std::size_t | size () const
std::vector< Aquifetp::AQUFETP_data >::const_iterator | begin () const
std::vector< Aquifetp::AQUFETP_data >::const_iterator | end () const
bool | operator== (const Aquifetp &other) const
bool | hasAquifer (const int aquID) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Aquifetp | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/Aquifer/Aquifetp.hpp
- opm/input/eclipse/EclipseState/Aquifer/Aquifetp.cpp